Subject: Ticket Assigned - Refund for order number 8219916789
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 08:37:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for order number 8219916789 Dear sir,
I have made a refund for some items in the order number   8219916789 (2.16
KD) To my bank account, But I didn’t receive my money yet, I contacted the
customer service and i was shocked that the refund should return back to my
application wallet, But also I didn’t receive my money in application
wallet as shown in the attached video. So kindly solve my issue while I
want the refund to my bank account as I have informed the store cashier
employee while I was making the refund on last 14 December 2020 at salmiya
branch in Kuwait.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969372